Subject: (urth) Crowley Interview Excerpts

From: stilskin <stilskin at sff.net>
Date: Thu, 10 Aug 2000 07:16:48 +0000

Alga, I'd love to see the entire interview posted here or would be grateful for a copy emailed to me.  And what possessed you to snip out Adam's LB=Alice scheme?  Are you trying to torture us?

By the way, regarding Crowley's writing habits, I have a brief note from him that looks as though it could have come from the nineteenth century; penned in a flowery hand using what I fondly imagine to have been a feather pen!  It's amusing to think of him composing all his books that way.

Paul

On Wed, 09 August 2000, urth-errors at lists.best.com wrote:

> 
> 
> -------------- BEGIN urth.v029.n043 --------------
> 
>     001 - "Alice Turner" <pei047@at - Mr. Crowley. do you talk to the dead?
>     002 - Patri10629 at aol.com        - Re: Digest urth.v029.n042
>     003 - David Duffy <davidD@qimr. - Re: Crowley reveals all...
> 
> URTH Digest -- for discussion of Gene Wolfe's New Sun and other works
> 
> 
> --------------- MESSAGE urth.v029.n043.1 ---------------
> 
> From: "Alice Turner" <pei047 at attglobal.net>
> Subject: Mr. Crowley. do you talk to the dead?
> Date: Tue, 8 Aug 2000 18:28:43 -0400
> MIME-Version: 1.0
> Content-Type: text/plain;
>     charset="iso-8859-1"
> Content-Transfer-Encoding: 7bit
> 
> QUESTIONS FROM THE LIST
> 
> Mantis:
> 
> In the AEgypt series, is JC really talking about the decline and fall of
> the glorious 60s into the ugly 70s rather than any other cryptic secret
> recent history?
> 
> There's a sense in which the series is about a whole phase in the 60s
> that seemed not to pay off. But perhaps anybody who's going through
> their 20s, 30s, experiences the same kind of decline. I was reading a
> memoir about the 50s-back in the 50s we were filled with such hope, all
> things seemed possible, change was coming, we were so disappointed, and
> the war in Vietnam came and it all turned ugly. Well, of course, because
> he was 25. But there's also, as in the theory of climacterics that Mike
> comes up with, the case that your own feelings coincide with a general
> social sense that things are on the rise and changing.It can be
> enormously potent. I think it's more about that feeling. An analysis of
> the feeling rather than an expression of it, I would hope.
> 
> Wm. Ansley:
> 
> The Gorey quote from The Unstrung Harp: Yup, it's wonderful to reach a
> stage in your life where people are paying such close attention that
> they can catch your semi-conscious plagiarism, which is what that is.
> Sometimes you get to a point that you just cannot find words better than
> some other author's, and you think you can get away with it. Gorey has
> been a favorite of mine ever since I bought The Willowdale Handcar from
> my older sister in like 1959. I had never heard of this person or this
> book, and it was the most amazing thing I'd ever seen. The next one I
> got was The Doubtful Guest. My sister and I used to exchange them. She
> has a whole set of originals, which is probably pretty valuable now.
> 
> What is really going on when Smoky has his heart attack; Wm. suggests
> that the "garden" in Smoky's heart (p 618-20 in the QBPB ed. is opening
> to become the new works into which the Drinkwaters and their clan move.
> 
> That's really interesting. That's not what I was thinking, no, but maybe
> it is one way of viewing the end. My understanding of it was a sort of
> metafictional one. What Smoky knows at the end is how the Tale is going
> to end and where they are headed. What he says to them is No, you're
> going the wrong way. It's back there we're headed. And he even tries to
> turn around and finds himself unable to turn. Meaning: The Tale is over,
> and where they are headed is into the book they are in the process of
> trying to exit from. He has just come to the understanding that the
> whole thing was a Tale, that it's happened, that he's in it, that he can
> 't exit from it. So no, it was not my idea that he had opened up the
> paradise into which they enter, but it's an extremely moving idea. And
> he [Wm.] has just demonstrated that it was there.
> 
> Adam:
> 
> In what sense are the Drinkwaters dead? And is the final banquet a dream
> as in Alice?
> 
> I don't regard them as dead at all. Smoky is, but not the rest of them.
> Smoky dies of a heart attack, just as they're all setting out. Dr.
> Drinkwater's scheme of the reverse infundibulum is in fact the case.
> Every group, everybody, moves on one place, as in Alice's tea party. As
> the people from our side move into the position of the fairies in that
> section of the world, the old fairies move on to some place even more
> distant.
> 
> Are the Drinkwaters fairies already or do they become fairies once they'
> ve crossed over?
> 
> They become the fairies they modeled in physical life once they get to
> the other side. Another group of human will replace them. It's not
> cyclical; it's progressive. As Dr. Drinkwater said: Inside, the lands
> get larger and larger, the further in you go the bigger it gets, till it
> is infinite at the center. Self-selected groups, I guess, would be the
> ones who say We're going over and identify themselves with those who
> have gone over. But the dead are not there. Dr. Drinkwater's dead, so is
> Nora, so is Violet and that gang, and they don't come.
> 
> Is LB a retelling of Through the Looking Glass? If so, who is Smoky?
> 
> Alice would not be Alice. It would be Smoky, obviously, who is Alice.
> That's an amazing scheme [Adam's, which I have snipped]! I wouldn't have
> thought it would work out so neatly. Well, of course it couldn't be
> Smoky, because he doesn't make it to the other side of the mirror. Daily
> Alice is definitely named for Alice. Her name actually comes from a bell
> that went off in my brain when I saw an ad in The New York Review of
> Books for "Dali's Alice," Alice, illustrated by Salvador Dali. I read it
> in my mind as Daily Alice.
> 
> In GwoT, the date given for the dirigible crash is not the date of the
> crash in reality. Is this deliberate?
> 
> Dr. Johnson, after he wrote the Dictionary, was reproached by a
> horsewoman who asked him why on earth he had defined a pastern as a
> horse's "knee." And he looked at her and said, "Ignorance, Madame, pure
> ignorance." No, it's just a mistake. If I got the year wrong, it's
> because I forgot to look it up to make sure that it was right.
> 
> What happened in Rhodesia? Does he meet his older self who warns him
> against creating the Otherhood, and confabulate the story of the lion
> later?
> 
> No, he doesn't convince him not to do it. It can't be done any more. The
> Denis who went back to shoot Cecil Rhodes failed to shoot Cecil Rhodes,
> at which point none of the plots happened, none of the succeeding
> things. But he can't get back, and is stuck there in 1898. He gradually
> grows older within the time frame of the original situation, which
> restores itself progressively as he lives on. He does meet himself
> coming to Africa in 1956. The thing that was possible to have happened
> can't anymore have happened. The thing about time travel stories, of
> course, is that they are impossible. They're not only impossible in
> fact, they're impossible to describe, to write. It's all a matter of
> tricks and writing them is a bizarre experience because you're studying
> your own premises constantly--who is this, and is it right, and how
> could he have done this if he hadn't already done that. The paradoxes
> are constantly accumulating as you write, and you have to keep pushing
> them aside and picking only the ones that will continue to create a
> story ahead of you. Because if you think about them, you'll find that
> you can't write the story.
> 
> Compositional methods: I have always written books in longhand because I
> never learned how to type. That's changed somewhat with computers, but I
> still do most of every book in longhand on long legal pads. Nowadays
> because typing and retyping and rewriting is so much easier, I do more
> of it on the computer than I ever used to do on the typewriter. I used
> to write a draft in pen, and then another draft in pen and then only
> when I had finally thought everything through, as far as I possibly
> could, did I start typing. I would usually type only one draft, maybe
> retype some pages if I absolutely had to, but the idea of retyping
> things was just so appalling that sometimes I'd leave things rather than
> retype. Learning a new method of putting words on paper definitely
> changes your compositional methods. Word processing has changed a lot of
> things. I think of Henry James halfway through his career when he began
> dictating to a "typewriter"-a typist-and she would type this up and give
> him a draft and he would go over it and correct it and change it and
> edit it and give it back. And it really changed the way he wrote. I
> started using the computer on GwoT, only the latter parts of it. L&S was
> the first whole book I actually wrote on it. But my holograph manuscript
> was still very complete. Now they're scrappier, but they still exist. I
> love the word processor--it's a great thing! And the micro-editing you'
> re capable of, it's just so fabulous. I'm still a slow typist, but I've
> finally learned to type with all my fingers instead of just two. I'm
> better in the morning than I am in the afternoons. I think a long time
> before writing, I don't generate huge numbers of drafts; in fact I find
> it nearly impossible to throw out something I've written. I'll put it in
> another book, or put it somewhere else, or spend huge amounts of time
> trying to shoehorn it in. It's a drawback since I'm very prolific and I
> don't need to do that, but I can't resist hanging on. I also tend to
> checkerboard as I write, instead of starting at page 1 and then writing
> on to the end. A scene, and then one later on, and then over to the
> side. This may be part of what makes these last books so
> interreferential. I write a scene and then remind myself that I want to
> write something that references or mimics that much later on. It's a
> danger, because I know that readers can't read them in the same way as
> writers write them. I tell my writing students not to do that. Don't
> have a book assembled in your mind and then give out gradual scraps to
> the readers, assuming that they will put them in the right places, like
> a jigsaw puzzle with a big picture that you will have in the end.
> Readers don't read like that, because you don't have a big picture to
> plug these things into. You're just getting them sequentially, one at a
> time. So I warn against that, but I actually do it myself.
> 
> 
> 
> 
> --------------- MESSAGE urth.v029.n043.2 ---------------
> 
> From: Patri10629 at aol.com
> Subject: Re: Digest urth.v029.n042
> Date: Tue, 8 Aug 2000 20:33:45 EDT
> MIME-Version: 1.0
> Content-Type: text/plain; charset="US-ASCII"
> Content-Transfer-Encoding: 7bit
> 
> Dear Alga,
> 
> Post all the Crowley you want. But make sure you add about 87 lines that read 
> *SPOILER*
> 
> naughtily,
> 
> Patrick
> 
> 
> --------------- MESSAGE urth.v029.n043.3 ---------------
> 
> From: David Duffy <davidD at qimr.edu.au>
> Subject: Re: Crowley reveals all...
> Date: Wed, 9 Aug 2000 14:33:40 +1000 (EST)
> MIME-Version: 1.0
> Content-Type: TEXT/PLAIN; charset=US-ASCII
> In-Reply-To: <200008082210.PAA18349 at lists1.best.com>
> 
> Put me down please!
> 
> -- 
> | David Duffy.                                                     ,-_|\
> | email: davidD at qimr.edu.au  ph: INT+61+7+3362-0217 fax: -0101    /     *
> | Epidemiology Unit, The Queensland Institute of Medical Research \_,-._/
> | 300 Herston Rd, Brisbane, Queensland 4029, Australia                 v 
> 
> 
> 
> --------------- END urth.v029.n043 ---------------
> 
> 
> *More Wolfe info & archive of this list at http://www.urth.net/urth/

www.sff.net/people/stilskin
_______________________________________________
Get free Internet access at www.thesimpsons.com

*More Wolfe info & archive of this list at http://www.urth.net/urth/